﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32922.545
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MO_2_Metal_detector", "MO_2_Metal_detector\MO_2_Metal_detector.vcxproj", "{48E6A134-E0DA-4646-8640-1CC29460703C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{48E6A134-E0DA-4646-8640-1CC29460703C}.Debug|ARM.ActiveCfg = Debug|ARM
		{48E6A134-E0DA-4646-8640-1CC29460703C}.Debug|ARM.Build.0 = Debug|ARM
		{48E6A134-E0DA-4646-8640-1CC29460703C}.Debug|ARM.Deploy.0 = Debug|ARM
		{48E6A134-E0DA-4646-8640-1CC29460703C}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{48E6A134-E0DA-4646-8640-1CC29460703C}.Debug|ARM64.Build.0 = Debug|ARM64
		{48E6A134-E0DA-4646-8640-1CC29460703C}.Debug|ARM64.Deploy.0 = Debug|ARM64
		{48E6A134-E0DA-4646-8640-1CC29460703C}.Release|ARM.ActiveCfg = Release|ARM
		{48E6A134-E0DA-4646-8640-1CC29460703C}.Release|ARM.Build.0 = Release|ARM
		{48E6A134-E0DA-4646-8640-1CC29460703C}.Release|ARM.Deploy.0 = Release|ARM
		{48E6A134-E0DA-4646-8640-1CC29460703C}.Release|ARM64.ActiveCfg = Release|ARM64
		{48E6A134-E0DA-4646-8640-1CC29460703C}.Release|ARM64.Build.0 = Release|ARM64
		{48E6A134-E0DA-4646-8640-1CC29460703C}.Release|ARM64.Deploy.0 = Release|ARM64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CF181D34-47B7-4E61-88B3-334AB0525E1A}
	EndGlobalSection
EndGlobal
